/* Start Viewport desktop */
#body-content { height:1310px; }
#imageContainer_68 { top:0px; left:5px; width:912px; height:503px; z-index:105; }
#imageContainer_68 img { margin-top:-17px; margin-left:0px; width:912px; height:536px; }
#imageContainer_69 { top:543px; left:17px; width:920px; height:329px; z-index:104; }
#imageContainer_69 img { margin-top:-181px; margin-left:0px; width:920px; height:690px; }
body { background-color:#ffffff; }
#txtBox_69 { top:928px; left:323px; width:309px; height:127px; z-index:103; }
#imageContainer_70 { top:1096px; left:352px; width:276px; height:185px; z-index:106; }
#imageContainer_70 img { margin-top:-5px; margin-left:0px; width:276px; height:194px; }
/* End Viewport desktop */
